/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */
import type { JSX } from "react";

/**
 * Renders a customised horizontal rule.
 * @returns A JSX element.
 */
export const Rule = (): JSX.Element => {
  return <hr className="border-dashed border-2 border-[--primary-color]"></hr>;
};
